Subject: Re: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Fri, 06 Oct 2023 21:14:05 +0800

Manuel Giraud <[email-masked]> writes:

> Hi,
>
> Here is an updated set of patches that address the issue I had.  There
> is no more highlighting above menu entries now and just a change in the
> mouse cursor.  This only affects the "no" toolkit build.

If I'm not mistaken, you've neglected to update many other callers of
window_from_coordinates to account for the new calling convention.
Please grep for window_from_coordinates within src/ and update each call
you find.

TIA.